CREATE TABLE fnd_recent_items_list (
    RECENT_ITEMS_ID              NUMBER(18, 0) ,
    FUSE_CARD_CODE               VARCHAR2(400) ,
    FUSE_TASKFLOW_PARAM_LIST     VARCHAR2(1600),
    FUSE                         VARCHAR2(4)   ,
    FUSE_OBJECT_CODE             VARCHAR2(400) ,
    OBJECT_ID                    VARCHAR2(320) ,
    OBJECT_NAME                  VARCHAR2(4000),
    ITEM_NAME                    VARCHAR2(4000),
    OBJECT_TYPE                  VARCHAR2(120) ,
    CONTEXT_CODE                 VARCHAR2(120) ,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    USER_ID                      VARCHAR2(256)     NOT NULL,
    TASKFLOW_ID                  VARCHAR2(1040)    NOT NULL,
    WEBAPP_NAME                  VARCHAR2(240) ,
    REUSE_INSTANCE               VARCHAR2(4)   ,
    KEY_MAP                      VARCHAR2(1040),
    TASK_TYPE                    VARCHAR2(80)  ,
    TASKFLOW_LABEL               VARCHAR2(1040),
    PARAMETERS_MAP               VARCHAR2(4000),
    TASK_PARAMETERS_MAP          VARCHAR2(4000),
    FORCE_REFRESH                VARCHAR2(4)   ,
    VIEW_ID                      VARCHAR2(240) ,
    CONTEXTUAL_AREA_COLLASPED    VARCHAR2(4)   ,
    CONTEXTUAL_AREA_WIDTH        NUMBER(18, 0) ,
    CUSTOM_OBJECT                BLOB          ,
    IMAGE_PATH                   VARCHAR2(4000),
    MULTI_LINK                   VARCHAR2(4)   ,
    UPDATE_TIME                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    RECENT_ITEMS_ID              NUMBER(18, 0) ,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    USER_ID                      VARCHAR2(256)     NOT NULL,
    TASKFLOW_ID                  VARCHAR2(1040)    NOT NULL,
    WEBAPP_NAME                  VARCHAR2(240) ,
    REUSE_INSTANCE               VARCHAR2(4)   ,
    KEY_MAP                      VARCHAR2(1040),
    TASK_TYPE                    VARCHAR2(80)  ,
    TASKFLOW_LABEL               VARCHAR2(1040),
    PARAMETERS_MAP               VARCHAR2(4000),
    TASK_PARAMETERS_MAP          VARCHAR2(4000),
    FORCE_REFRESH                VARCHAR2(4)   ,
    VIEW_ID                      VARCHAR2(240) ,
    CONTEXTUAL_AREA_COLLASPED    VARCHAR2(4)   ,
    CONTEXTUAL_AREA_WIDTH        NUMBER(18, 0) ,
    CUSTOM_OBJECT                BLOB          ,
    UPDATE_TIME                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_NAME                  VARCHAR2(4000),
    OBJECT_TYPE                  VARCHAR2(120) ,
    CONTEXT_CODE                 VARCHAR2(120) ,
    FUSE_CARD_CODE               VARCHAR2(400) ,
    FUSE_TASKFLOW_PARAM_LIST     VARCHAR2(1600),
    FUSE                         VARCHAR2(4)   ,
    FUSE_OBJECT_CODE             VARCHAR2(400) ,
    OBJECT_ID                    VARCHAR2(320) ,
    ITEM_NAME                    VARCHAR2(4000),
    IMAGE_PATH                   VARCHAR2(4000),
    MULTI_LINK                   VARCHAR2(4)   ,
    CONSTRAINT pk_fnd_recent_items_list PRIMARY KEY (RECENT_ITEMS_ID, RECENT_ITEMS_ID)
);
